<?php declare(strict_types=1);

namespace App\View\Components\Private;

use Illuminate\View\Component;
use Illuminate\View\View;

final class Layout extends Component
{
    /**
     * @inheritDoc
     */
    public function render(): View
    {
        return view('private.layout.app');
    }
}
